Inhalte

# Anweisung FileCopy

Kopiert eine Datei.

## Syntax:

    FileCopy Quelle As String, Ziel As String

## Parameter:

Quelle: Jede Zeichenfolge, die den Namen der Datei festlegt, die Sie kopieren möchten. Die Zeichenfolge kann optionale Pfad- und Laufwerksinformationen enthalten. Wenn Sie möchten, können Sie einen Pfad in URL-Schreibweise eingeben.

Ziel: Jede Zeichenfolge, die festlegt, wohin Sie die Quelldatei kopieren möchten. Die Zeichenfolge kann das Ziellaufwerk, den Pfad und Dateinamen oder den Pfad in URL-Schreibweise enthalten.

Mit der Anweisung FileCopy können nur Dateien kopiert werden, die zum Zeitpunkt des Kopierens nicht geöffnet sind.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

76 Pfad nicht gefunden

## Beispiel:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub